@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body,
html {
    height: 100%;
    max-width: 100%;
    overflow-x: hidden;
    padding-top: 80px;

}

.bgimg {
    background-image: url("./img/bgimg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 100vh;
    opacity: 0.45;

}


.bgcolorperpel {
    background-color: rgba(124, 163, 249, 0.24) !important;

}

.bglightperpel {
    background-color: rgba(239, 244, 254, 0.4) !important;
}

.bgwhite {
    background-color: white;
}

.bgcolorblue {
    background-color: #114BCA;
}

.bgcolorwhite {
    background-color: rgba(255, 255, 255, 0.6);
    /* Only background is transparent */
}

.bgcolorwhiteopecity70 {
    background-color: rgba(255, 255, 255, 0.70);
    /* Only background is transparent */
}

.bgcolorwhiteopecity28 {
    background-color: rgba(255, 255, 255, 0.28);
    /* Only background is transparent */
}

.bgcolorwhiteopecity29 {
    background-color: rgba(255, 255, 255, 0.29);
    /* Only background is transparent */
}

.bgcolorwhiteopecity55 {
    background-color: rgba(255, 255, 255, 0.55);
    /* Only background is transparent */
}

@media (max-width: 767px) {
    .font32 {
        font-size: 20px !important;
    }
}

.fontpoppins {
    font-family: "Poppins";
}

.fontMontserrat {
    font-family: "Montserrat";
}

.font10 {
    font-size: 10px;

}

.font12 {
    font-size: 12px;

}

.font14 {
    font-size: 14px !important;

}

.font16 {
    font-size: 16px;

}

.font18 {
    font-size: 18px;

}

.font22 {
    font-size: 22px;

}

.font24 {
    font-size: 24px;

}

.font28 {
    font-size: 28px;

}

.font32 {
    font-size: 32px;

}

.colororange {
    color: #F67C0A
}

.colorblue {
    color: #114BCA;
}

.borderorange {
    border: 1px solid #F67C0A;
}

.fontwidth400 {
    font-weight: 400;
}

.fontwidth500 {
    font-weight: 500;
}

.fontwidth600 {
    font-weight: 600;
}

.fontwidth700 {
    font-weight: 700;
}

.fontwidth800 {
    font-weight: 800;
}

/* navbar start */
.borderradius20 {
    border-radius: 20px;
}

.borderradius6 {
    border-radius: 6px;
}

.borderradius8 {
    border-radius: 8px;
}

.borderradius10 {
    border-radius: 10px;
}

.borderradius12 {
    border-radius: 12px;
}

nav .nav-link:hover {
    color: #F67C0A;
}

nav.downloadbtn:hover {
    background-color: #F67C0A !important;
    color: white !important;
}

.navbar-open-orange {
    background-color: rgba(255, 252, 250, 1) !important;
}

@media (max-width: 981px) {
    .navbgcolor {

        /* box-shadow: 0 4px 10px rgba(246, 124, 10, 0.25); */
        /* outer shadow */
        border-radius: 15px;
    }

    .navbar-collapse {
        background-color: rgba(255, 255, 255, 0.9);
        box-shadow: inset 0 0 10px rgba(240, 184, 131, 0.65);
        /* inner shadow */
        border-radius: 0 0 15px 15px;
        padding-bottom: 0;
        /* remove extra bottom space */
    }

    .nav-link {
        background-color: transparent;
        border-bottom: 1px solid rgba(246, 124, 10, 0.25);
        padding: 12px 16px;
    }
}


/* navbar end */
/* hero section start */
.floating-img {
    position: absolute;
    bottom: 0px;
    right: 10px;
    z-index: 0;
}

.card {
    overflow: visible;

}

.bgblackbtnhover:hover {
    background-color: black !important;
}

.bgblackbtnhover:hover span {
    color: white !important;
}

.bgblackbtnhover:hover .hoverimg2 {
    content: url("./img/appleiconcolor.png");
}

.bgblackbtnhover:hover .hoverimg1 {
    content: url("./img/playcoloricon.png");
}

/* For screen size below 1185px */
@media (max-width: 1185px) {
    .floating-img {
        max-width: 450px;
        right: 0px;
        /* adjust if needed */
        bottom: 30px;
        /* optional */
    }

    .herocardtext {
        font-size: 14px;
    }
}

@media (max-width: 859px) {
    .cardhero {
        padding-top: 100px;
        /* card ke andar top padding */
        /* text-align: center; */
        /* optional: content center ho jaye */
    }

    .floating-img {
        position: absolute;
        top: -105px;
        /* image upar uth jaye card ke half andar half bahar */
        right: 50%;
        transform: translateX(45%);
        max-width: 300px;
        /* image size chhoti ho jaye */
    }

    .herocardtext {
        margin-top: 35px;
        /* image ke neeche gap */
        font-size: 13px;
        /* text chhota */
    }

    .cardhero .card-body {
        padding-top: 0;
        /* default padding remove agar ho */
    }

    /* .cardhero .d-flex {
        flex-direction: column;
        align-items: center;
        gap: 10px;
    } */
}

@media (min-width: 598px) and (max-width: 869px) {
    .cardhero {
        padding-top: 50px;
        /* card ke andar top padding */
        text-align: center;
        /* optional: content center ho jaye */
    }

    .floating-img {
        position: absolute;
        top: -80px;
        /* image upar uth jaye card ke half andar half bahar */
        right: 50%;
        transform: translateX(45%);
        max-width: 300px;
        /* image size chhoti ho jaye */
    }

    .herocardtext {
        margin-top: 100px;
        /* image ke neeche gap */
        font-size: 16px;
        /* text chhota */
    }

    .cardhero .card-body {
        padding-top: 0;
        /* default padding remove agar ho */
    }

    .cardhero .d-flex {
        flex-direction: row;
        align-items: center;
        gap: 10px;
        justify-content: center;


    }
}

@media (max-width: 410px) {

    .cardhero button {
        padding: 0px;

    }


    .cardhero button img {
        width: 10px;

    }

    .font10 {
        font-size: 7px !important;
        font-weight: 500;
    }

    .font14 {
        font-size: 12px !important;
    }
}


/* hero section end */
/* who we are section start */
.bgcard-container {
    position: relative;
    /* parent reference */
}

.floating-cards {
    position: absolute;
    /* move hone ke liye */
    top: 100%;
    /* parent card ke niche */
    left: 0;
    width: 100%;
    transform: translateY(-30%);
    /* aadha card andar dikhayega */


}

.whowearecarshadow {
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
}

/* who we are section end */

/* feature section start */
.featuresimg2 {
    right: 0px;
    bottom: 2%;
}

.featuresimg1 {
    bottom: 2%;
}

.featurecard {
    position: absolute;
    /* move hone ke liye */
    top: 100%;
    /* parent card ke niche */
    left: 0;
    width: 100%;
    transform: translateY(-45%);
    /* aadha card andar dikhayega */
}

.featurecardbg {
    background-color: (231, 237, 248, 0.6)
}

@media (max-width: 436px) {
    .featuremedia {
        margin-top: 60%;
    }
}

@media (min-width: 437px) and (max-width: 495px) {
    .featuremedia {
        margin-top: 60%;
    }
}

@media (min-width: 496px) and (max-width: 580px) {
    .featuremedia {
        margin-top: 45%;
    }
}

@media (min-width: 581px) and (max-width: 649px) {
    .featuremedia {
        margin-top: 40%;
    }
}

@media (min-width: 650px) and (max-width: 700px) {
    .featuremedia {
        margin-top: 38%;
    }
}

@media (min-width: 701px) and (max-width: 767px) {
    .featuremedia {
        margin-top: 35%;
    }
}

@media (min-width: 768px) and (max-width: 850px) {
    .featuremedia {
        margin-top: 40%;
    }

    .featurecard {
        position: absolute;
        /* move hone ke liye */
        top: 70%;
        /* parent card ke niche */
        left: 0;
        width: 100%;
        transform: translateY(-20%);
        /* aadha card andar dikhayega */
    }

    .featuresimg1 {
        width: 155px;
    }

    .featuresimg2 {
        width: 190px;
    }
}

@media (min-width: 850px) and (max-width: 950px) {
    .featuremedia {
        margin-top: 50%;
    }

}

@media (min-width: 950px) and (max-width: 1050px) {
    .featuremedia {
        margin-top: 40%;
    }
}

@media (min-width: 1050px) and (max-width: 1300px) {
    .featuremedia {
        margin-top: 40%;
    }
}

@media (min-width: 1300px) and (max-width: 1440px) {
    .featuremedia {
        margin-top: 35%;
    }
}

@media (min-width: 1400px) and (max-width: 1760px) {
    .featuremedia {
        margin-top: 30%;
    }
}

/* feature sectiopn end */

.shadow-wrap {
    position: relative;
    z-index: 1;
    /* Ensure it's above background or lower z-index elements */
    box-shadow: 0px -2px 12px rgba(0, 0, 0, 0.07);
    /* Only top shadow */
    backdrop-filter: blur(6px);
}

/* carousel circle start */



.carousel-control-prev,
.carousel-control-next {
    width: 40px;
    height: 40px;
    top: 50%;
    transform: translateY(-50%);
    background-color: transparent;
    border: none;
    z-index: 2;
}

.carousel-control-prev {
    left: -5px;

}

.carousel-control-next {
    right: -5px;

}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-image: none;
    /* remove default white arrow */
    width: 20px;
    height: 20px;
    display: inline-block;
    border: solid #007bff;
    /* blue color */
    border-width: 0 3px 3px 0;
    padding: 5px;
}

.carousel-control-prev-icon {
    transform: rotate(135deg);
}

.carousel-control-next-icon {
    transform: rotate(-45deg);
}


/* carusel circle end */
/* choose you start */
@media (min-width: 768px) and (max-width: 853px) {
    .chooseyourservicetype {
        margin-top: 55%;
    }
}

@media (min-width: 854px) and (max-width: 1016px) {
    .chooseyourservicetype {
        margin-top: 30%;
    }
}

@media (min-width: 1017px) and (max-width: 1227px) {
    .chooseyourservicetype {
        margin-top: 25%;
    }
}

@media (min-width: 1228px) {
    .chooseyourservicetype {
        margin-top: 20%;
    }
}

button.navbar-toggler {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

button.navbar-toggler:focus {
    outline: none !important;
    box-shadow: none !important;
}

/* .imgobjnn>img {
    object-fit: none !important;
} */

.topnavbarresp {
    left: 1rem;
    right: 1rem;
}

@media (min-width: 768px) {
    .topnavbarresp {
        left: 2rem;
        right: 2rem;
    }
    .featuresimgtop{
    width: 56% !important;
}
}
@media (max-width: 767.98px) {
  .txtcentermbl {
    text-align: center;
  }
}
.featuresimg2{
    width: 30% !important;
}
.featuresimg1{
    width: 25% !important;
}
.featuresmobile{
    width: 70% !important;
}

/* choose your end */